### Enumeration

# ICalGLib ParameterStayinformed

#### Declaration

    enum ICalGLib.ParameterStayinformed

#### Description

No description available.

#### Members

`I_CAL_STAYINFORMED_X`

  No description available.

  - Value: `21500`
  - Available since: 4.0
`I_CAL_STAYINFORMED_TRUE`

  No description available.

  - Value: `21501`
  - Available since: 4.0
`I_CAL_STAYINFORMED_FALSE`

  No description available.

  - Value: `21502`
  - Available since: 4.0
`I_CAL_STAYINFORMED_NONE`

  No description available.

  - Value: `21599`
  - Available since: 4.0